
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Ryan Adams: Wild Flowers</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />

</head>

<body>

<h1 class="songtitle">Wild Flowers </h1>


<p>Words and music Ryan Adams<br /> 
Recorded by Ryan Adams during the <em>Suicide Handbook</em> sessions (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>


<p class="preamble">
    Sweet mixture of finger-style and rhythmical strumming. The marking of
    the back-beat that goes through the song is indicated as "x"s in the
    first measures. 
</p>
<pre class="tab">
  D                 D9                Dmaj7             D6      /e  /f#
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-2---------------|-0---------------|-----------------|-----------------|
|-------3---------|-------3---------|-2---2---2-3-2-0~|~~~--------------|
|-----x-------x---|-----x-------x---|----(2)----------|-----------------|
|-0---x-------x---|-0---x-------x---|-0--(0)--0-------|-----------------|
|-----x-------x---|-----x-------x---|-----------------|-----------------|
|-----------------|-----------------|-----------------|---------0---2---|
  Poor  girl        no    ma        nothing much to speak of    but a rough
  Poor  Ma -        til - da      handcuffed hard to the wheel, and _ steer-
</pre>

<pre class="tab">
  G       Gmaj7   G6        G         Gm
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------2-------0-|-----------------|-----------------|-----------------|
|-----------------|-------3---------|-3---------------|-----------------|
|-----------------|-----------------|-3---------------|-----------------|
|-----------------|-----------------|-5---------------|-----------------|
|-----------------|-----------------|-5---------------|-----------------|
|-3---------------|-----------------|-3---------------|-----------------|
        Dia -  mond ______            sleep now'n your angels     will come 
        ing     wild -    ly          through love's fields so    blind -
</pre>
<pre class="tab">
  D                                    Dm                C
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .    
|-------2-------0-|-----------------||-1---------------|-0---------------|
|-----------------|-------3---------||-3---------------|-1---------------|
|-2---------------|-----------------||-2---------------|-0---------------|
|-0---------------|-----------------||-0---------------|-2---------------|
|-----------------|-----------------||-----------------|-3---------------|
|-----------------|-----------------||-----------------|-----------------|
        dear
        ly                         forever   on-ly  takes its tolls on some
</pre>

<pre class="tab">
  G                 F#                                  Bm      A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-3---------------|-2---------------|-----------------|-----------------|
|-0---------------|-2---------------|---------0---2---|-3---3---2-0---0-|
|-0---------------|-3---------------|-----------------|-------------2---|
|-0---------------|-4---------------|-----------------|-----------------|
|-2---------------|-4---------------|---------0---0---|-2-------0-------|
|-3---------------|-2---------------|-----------------|-----------------|
                    A  -  ah                 But tonight you're sleeping alone
</pre>

<pre class="tab">
  G       Gmaj7     G6      G         Bm      A         G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------2-------0-|-----------------|-----------------|-------2-------0-|
|-0---------------|-------3-----2---|-3---3---2-0---0-|-----------------|
|-----------------|-----------------|-------------2---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-------------0---|-2---------------|-----------------|
|-3---------------|-----------------|-----------------|-----------------|
        With -  out       him, tonight you're sleeping alone  with - out
</pre>


<pre class="tab">
                    Em7               Dadd9/f#          G9/6
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-0---------------|-0---------------|-0---------------|
|-------3---------|-3---------------|-3---------------|-3---------------|
|-----------------|-0---------------|-2---------------|-2---------------|
|-----------------|-0---------------|-0---------------|-0---------------|
|-----------------|-2---------------|-0---------------|-----------------|
|-----------------|-0---------------|-2---------------|-3---------------|
        him         Everything             went up in  smoke
</pre>
<pre class="tab">

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-0-------0-------|-0-----0---------|-----------------|-0-------0-------|
|-3-------3-------|-3---------3-----|-----------------|-3-------3-------|
|-2-------2-------|-2---2---------2-|-----------------|-2-------2-------|
|-2-------0-------|-0---------------|-----------------|-2-------0-------|
|-0-------0-------|-----------------|-----------------|-0-------0-------|
|---------2-------|-3---------------|-----------------|---------2-------|
  Wild    flow  -  ers                                  Wild    flow  -  
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .
|-0-----2-------0-|-----------------||-----------------|-----------------|
|-3---------------|-------3---------||-----------------|-----------------|
|-2---------------|-----------------||-----2-----2-4-5~|~~~~~~-5-5-4---2-|
|-0---------------|-----------------||-0---------------|-----------------|
|-----------------|-----------------||-----------------|-----------------|
|-3---------------|-----------------||-----------------|-----------------|
  ers,  Dear                          
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-----------|-----------------|-----------------|-----------------|
|-----3-----------|-----------------|-----------------|-----------------|
|-----------2-4-5~~~~~----5-5-4---2-|--/7-------2-4-5-|-------5-5-4---2-|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .      :   .  . 
|-----------------|-----------------||-2--------
|-----------------|-----------------||-------3--
|-----2-----2-4-5-|-------5-4-2-----||----------
|-0---------------|-----------------||-0--------
|-----------------|-----------------||----------
|-----------------|-----------------||----------
                                       Poor ... 
</pre>

<pre class="tab">
Last time:
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-----------|-----------------|-----------------|-----------------|
|-------3---------|-----------------|-----------------|-----------------|
|-------------2-2-|-----------0-----|-0-2---2---------|---2-4-5---4---0~|
|-0-------0-------|-0-------0-------|---------0-------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .     .      :   .   .   .     
|-----------------|--------------------|-----------------||
|-----------------|--------------------|-3---------------||
|~~~2---2---------|--------------------|-2---------------||
|-----------------|--------------------|-0---------------||
|-----------------|---------0h4h5-4--5-|-----------------||
|-----------------|--------------------|-----------------||
</pre>
<pre class=verse>

D          D9
Poor girl, no ma
Dmaj7                 D
Nothing much to speak of
      Gmaj7 G6   G5
But a rough diamond
Gm                        D
Sleep now and angels will come, dear

 </pre>
<pre class="verse">
Poor Matilda
Handcuffed hard to the wheel
And steering wildly
Through loves field, so blindly
 </pre>

<pre class="refrain">
   Dm        C                  G      F#
Forever only takes it's toll on some,  ah
/g /a Bm           A         G
But tonight you're sleeping alone
Gmaj7  G6  G
With - out Him
To night you're sleeping alone
With out him
    Em        
And everything went up in smoke
 </pre>
     
<pre class="bridge2">
     A    D/f#   G9/6
Like Wild flowers  
A    D/f#   G9/6
Wild flowers, dear 
 </pre>
 
<pre class="verse">
Poor girl, lonely
Shuffles through the parade
Of a sleepless circus promenade
Hold on, dear

Poor girl, no ma
Sister steals her a coat
For the windless breezes
Sleep now and Jesus will come dear
 </pre>
</body></html>
